Loading...
Searching...
No Matches
larnv: random vector
LAPACK » BLAS-like » Initialize, copy, convert
Collaboration diagram for larnv: random vector:

## Functions

subroutine | clarnv (idist, iseed, n, x)
| CLARNV returns a vector of random numbers from a uniform or normal distribution.
subroutine | dlarnv (idist, iseed, n, x)
| DLARNV returns a vector of random numbers from a uniform or normal distribution.
subroutine | slarnv (idist, iseed, n, x)
| SLARNV returns a vector of random numbers from a uniform or normal distribution.
subroutine | zlarnv (idist, iseed, n, x)
| ZLARNV returns a vector of random numbers from a uniform or normal distribution.

## Detailed Description